Subject: [secdir] SECDIR review of SECDIR re-review of draft-ietf-6lo-rfc6775-update-16

From: Chris Lonvick <[email-masked]>
Date: Thu, 19 Apr 2018 20:54:58 -0500

Hello,

I have reviewed this document as part of the security directorate's 
ongoing effort to review all IETF documents being processed by the IESG. 
These comments were written primarily for the benefit of the security 
area directors. Document editors and WG chairs should treat these 
comments just like any other last call comments. The summary of the 
review is READY.

The authors have nicely addressed the nits I brought to their attention 
in the -11 version.

My apologies for the lateness of this.

Best regards,
Chris